package cn.freemud.entities.dto.promotion;

import io.swagger.annotations.ApiModelProperty;

public class ActivityOrgVO {
    @ApiModelProperty(value="组织id", name="orgId", example="12345")
    private String orgId;
    @ApiModelProperty(value="组织code", name="orgCode", example="666666")
    private String orgCode;
    @ApiModelProperty(value="活动编号", name="activityId", example="XJYZ001")
    private Long activityId;
    @ApiModelProperty(value="是否可用", name="isCanUse", example="1")
    private Integer isCanUse;
    @ApiModelProperty(value="组织name", name="orgName", example="666666")
    private String orgName;

    public void setOrgId(String orgId) { this.orgId = orgId; }

    public String getOrgId() { return orgId; }

    public void setActivityId(Long activityId) { this.activityId = activityId; }

    public Long getActivityId() { return activityId; }

    public Integer getIsCanUse() { return isCanUse; }

    public void setIsCanUse(Integer isCanUse) { this.isCanUse = isCanUse; }

    public String getOrgCode() { return orgCode; }

    public void setOrgCode(String orgCode) { this.orgCode = orgCode; }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
}